### Method

# Ggit DiffLine get_content

#### Declaration [src]

    const guint8*
    ggit_diff_line_get_content (
      GgitDiffLine* line,
      gsize* length
    )

#### Description [src]

Gets the content in bytes.

#### Parameters

`length`

  Type: `gsize*`

  The number of returned bytes.

  The argument will be set by the function.

#### Return value

Type: An array of `guint8`

The content in bytes.

The length of the array is in the `length` argument.
The returned data is owned by the instance.